/*
Theme Name:     christine-cakes
Description:    Christine Capendale Cakes and Catering
Author:         mueed-admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 32px;
    content: "\61";
    cursor: pointer;
    color: #4e616f !important;
}

#et-info {
    float: right;   
    line-height: 1.7em !important;
}

#pointer {
	cursor: pointer;
}

.pointer {
	cursor: pointer;
}

@media only screen and (max-width: 900px) {
	#footer-bottom {
   		height: 90px;
	}

	#top-header .et-social-icon a {
    font-size: 16px;
    color: #4f6170;
	}

	.et_divi_100_custom_back_to_top .et_pb_scroll_top {
	    z-index: 9999999;
	    position: fixed;
	    right: 20px;
	    bottom: 135px;
	    background: #4f6170;
	    width: 40px;
	    height: 40px;
	    box-shadow: 0 2px 4px rgba(108, 46, 185, 0.2);
	    -webkit-transition: all 0.2s ease, -webkit-transform 0.6s ease;
	    transition: all 0.2s ease, -webkit-transform 0.6s ease;
	    transition: all 0.2s ease, transform 0.6s ease;
	    transition: all 0.2s ease, transform 0.6s ease, -webkit-transform 0.6s ease;
	    cursor: pointer;
	}

	.et_pb_fullwidth_header p {
	    text-align: left !important;
	    position: absolute;
	    float: left;
	    color: #fff;
	    left: 8px;
	}

	.et_pb_fullwidth_header_0 {
		padding: 0;
	}

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left{
		
    margin: -13px 2% 0px 2%;
    padding-bottom: 14px;
	}

	body .cf7-style.cf7-style-155 input {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100% !important;
	}

	body .cf7-style.cf7-style-155 select {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #444444;
    height: 40px;
    padding-left: 12px;
    padding-right: 12px;
    width: 100% !important;
	}

	body .cf7-style.cf7-style-155 textarea {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100% !important;
	}

}

@media only screen and (min-width: 910px) {

	#footer-bottom {
   		height: 50px;
	}

	#top-header .et-social-icon a {
    font-size: 16px;
    color: #4f6170;
	}

	.et_divi_100_custom_back_to_top .et_pb_scroll_top {
	    z-index: 9999999;
	    position: fixed;
	    right: 20px;
	    bottom: 20px;
	    background: #4e616f;
	    width: 40px;
	    height: 40px;
	    box-shadow: 0 2px 4px rgba(108, 46, 185, 0.2);
	    -webkit-transition: all 0.2s ease, -webkit-transform 0.6s ease;
	    transition: all 0.2s ease, -webkit-transform 0.6s ease;
	    transition: all 0.2s ease, transform 0.6s ease;
	    transition: all 0.2s ease, transform 0.6s ease, -webkit-transform 0.6s ease;
	    cursor: pointer;
	}

	.et_pb_fullwidth_header p {
	    text-align: right;
	    top: 16px;
	    position: absolute;
	    float: right;
	    color: #fff;
	    right: 0;
	}

}

@media (min-width: 981px) {
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 26.875%;
}

.h-service {
    border: 1px solid rgba(242, 242, 242, 0.68);
    margin-bottom: 25px;
    box-shadow: 3px 3px 5px #f2f2f2;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

/* REMOVING LINKS IN PORTFOLIO GRID */
.et_pb_portfolio_item a {
pointer-events: none;
cursor: default;
display: inline-block;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: #ffffff !important;
    background-color: #4e616f;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    color: #fff;
    background-color: #4e616f;
}

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 10px;
    color: #05436A;
    font-weight: 500;
    line-height: 1em;
}

.et_pb_section_1 {
 padding: 5px 0 !important;
}

.et_pb_section_2 {
 padding: 5px 0 !important;
}

.et_pb_section_2:before {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 70%; /* Change this to whatever width you want. *//* This creates some space between the element and the border. */
    border-bottom: 1px solid #f7f7f7; /* This creates the border. Replace black with whatever color you want. */
}

.et_pb_section_3 {
 padding: 5px 0 !important;
}

.et_pb_section_3:before {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 70%; /* Change this to whatever width you want. *//* This creates some space between the element and the border. */
    border-bottom: 1px solid #f7f7f7; /* This creates the border. Replace black with whatever color you want. */
}

.et_pb_section_4 {
 padding: 5px 0 !important;
}

.et_pb_section_4:before {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 70%; /* Change this to whatever width you want. *//* This creates some space between the element and the border. */
    border-bottom: 1px solid #f7f7f7; /* This creates the border. Replace black with whatever color you want. */
}

.et_pb_section_5 {
 padding: 5px 0 !important;
}

.et_pb_section_5:before {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 70%; /* Change this to whatever width you want. *//* This creates some space between the element and the border. */
    border-bottom: 1px solid #f7f7f7; /* This creates the border. Replace black with whatever color you want. */
}

.et_pb_section_6 {
 padding: 5px 0 !important;
}

.et_pb_section_6:before {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 70%; /* Change this to whatever width you want. *//* This creates some space between the element and the border. */
    border-bottom: 1px solid #f7f7f7; /* This creates the border. Replace black with whatever color you want. */
}

.et_pb_section_7 {
 padding: 5px 0 !important;
}

.et_pb_section_7:before {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 70%; /* Change this to whatever width you want. *//* This creates some space between the element and the border. */
    border-bottom: 1px solid #f7f7f7; /* This creates the border. Replace black with whatever color you want. */
}